#include <stdio.h>
#include <unistd.h>

int main()   {
    char * argv[4]={"cp","/etc/passwd","tmppass",NULL};
    printf("Let's use execvp.\n");
    execvp("cp",argv);
    printf("******This is the end******");
}

